welk Bestandssysteem moet ik nemen als ik CS3 wil installere

ik ben tegen en vreemd probleem op gelopen met CS3 en leopard. Ik heb nu Bestandssysteem: Case-sensitive Journaled HFS+ gekozen voor de leopard installatie. Alles geïnstalleerd. Alles goed en wel tot ik CS3 er op wou installeren. Mijn Bestandssysteem: (Case-sensitive Journaled HFS+) word niet herkend als een te installeren Bestandssysteem voor adobe CS3 en de installer weigert verder te gaan met de installatie van CS3

welk Bestandssysteem moet ik nemen als ik CS3 wil installeren?
wie weet raad?

Het probleem zit hem in de Case sensitive. Je moet dus die andere hebben (not case sensitive?).

Bij Case Sensitive maakt het systeem onderscheid tussen Hoofdletters en Kleine letters, en daar gaat CS3 de mist mee in.

ok dank je wel voor je snelle antwoord.... :) Had gehoopt dat het makkelijk op te lossen was maar nu zit er eigenlijk niks anders op dan het gewoon allemaal weer opnieuw te installeren.

vrijdag maar is de boel opnieuw installeren.
(mazzel dat k dan vrij ben… ik heb normaal gesproken al zo weinig tijd:S
Maarjah het moet maar.

thnx